@media screen and (max-width: 1024px) {
	.main_fix{
		width:92%;
		max-width: 100%;
	}
	div.menu ul li a{
		padding: 0px 12px;
	}
}
@media screen and (max-width: 960px) {
	.hidden_m2,.hidden_m{display: none !important;}
	.hidden_d{display: block !important;}
	.menu_mobi{
		font-size: 18px;
		text-decoration: none;
		padding: 0px 10px;
		width: 100%;
		height: 70px;
		line-height: 70px;
		cursor: pointer;
		position: fixed;
		top: 0;
		z-index: 100;
		display: flex !important;
		align-items: center;
		justify-content: space-between;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}
	.icon_menu_mobi{
		font-size: 18px;
		text-decoration: none;
		display: block;
		cursor:pointer;
		width: 40px;
		text-align: center;
	}
	.icon_menu_mobi svg {
		max-height: 26px;
	}
	.menu_mobi_add
	{
		background: #ffffff;
		display:block;
		position: fixed;
		left: -100%;
		top: 0;
		z-index: 99999;
		color: #080808;
		height: 100vh;
		overflow: auto;
		line-height: 1.5;
		padding-top: 60px;
		padding-bottom: 20px;
		width: 85%;
		min-width: 140px;
		max-width: 440px;
		box-shadow: inset -4px 0px 8px rgba(0,0,0,0.3);
		transition: 0.5s;
	}
	.menu_mobi_active {
		left: 0;
		transition: 0.5s;
	}
	.menu_mobi_add ul {
		list-style: none;
	}
	.menu_mobi_add ul li a {
		text-decoration: none;
		color: #000000;
		display: block;
		border-bottom: 1px solid rgb(0,0,0,0.2);
		padding: 12px 40px 12px 10px;
		margin-left: 20px;
		font-size: 15px;
		position: relative;
		font-family: 'tieude';
		text-transform: uppercase;
	}
	.menu_mobi_add ul li a.active2
	{
		color: var(--color-main);
	}
	.menu_mobi_add ul li a i{
		position:absolute;
		height:100%;
		right:0;
		top:0;
		width: 47px;
		text-align:center;
		padding-top: 15px;
		transform:rotate(90deg);
		border-bottom: 1px solid rgb(0,0,0,0.2);
	}
	.menu_mobi_add ul li a.active2 i{
		transform:rotate(0deg);
		border-left: 1px solid rgb(0,0,0,0.2);
		border-bottom: none;
	}
	.menu_mobi_add ul ul {
		display:none;
	}
	.menu_mobi_add ul li ul li a {
		padding-left: 20px;
		font-family: 'body';
		text-transform: none;
	}
	.menu_mobi_add ul li ul li ul li a {
		padding-left: 40px;
	}
	.menu_baophu {
		background: #000;
		opacity: 0.8;
		z-index: 998;
		left: 0px;
		top: 0px;
		position: fixed;
		width: 100%;
		height: 100%;
		display: none;
	}
	.close_menu {
		position: absolute;
		top: 5px;
		right: 7px;
		font-size: 20px;
		background: rgb(0,0,0,0.2);
		width: 35px;
		text-align: center;
		line-height: 35px;
		cursor: pointer;
	}	
	.slider{
		width:100%;
		padding:0;
		margin: 0;
	}
	.top-contact{
		display: block;
	}
	.right,.left,.article-contact,.form-contact{
		width:100%;
		float:none;
		margin: auto;
	}
	.wap_item{
		grid-template-columns: repeat(3,1fr);
		grid-gap: 15px;
	}
	.wap_news{
		grid-template-columns: repeat(2,1fr);
	}
	.gioithieu,.camnhan,.footer2,.footer{
		display: block;
	}
	.gioithieu_l{
		font-size: 30px;
	}
	.gioithieu_l,.camnhan_l,.footer2_l{
		width: 100%;
		padding: 0;
	}
	.gioithieu_r,.camnhan_r,.footer2_r {
	    width: 100%;
	    margin-top: 20px;
	}
	.wap_song{
		height: 80px;
	}
	.banner{
		margin-top: 70px;
	}
	
}
@media screen and (max-width: 800px) {
	
}
@media screen and (max-width: 700px) {

}
@media screen and (max-width: 603px) {
	.wap_song{
		height: 50px;
	}
	.wap_chaychu,.chaychu{
		font-size: 60px;
	}
	.chaychu{
		width: 1500px;
	}
}
@media screen and (max-width: 490px) {
	.title-main span,.footer2_r h4{
		font-size: 25px;
	}
	.wap_news,.footer_r {
	    grid-template-columns: repeat(1,1fr);
	}
	.hoatdong{
		display: block;
		flex-flow: wrap;
	}
	.hoatdong .item_hd{
		margin: 15px auto;
	}
	.item_news_sl{
		width: 100%;
	}
	.breadCrumbs{
		font-size: 12px;
	}
	.footer2_r{
		padding: 30px;
	}
	.xemvideo{
		padding: 30px 40px;
	}
}
@media screen and (max-width: 376px) {
	
}
@media screen and (max-width: 320px) {

}
